@charset "gb2312";
/* CSS Document start*/
*{font-family:"Microsoft Yahei"; font-size:12px; margin:0 auto; padding:0; list-style:none; text-decoration:none;}
img{border:none;}
ul,ul li,dl,dl dt,dl dd{display:block;list-style:none; }
h1,h2,h3,h4,h5,h6{font-size:100%; }em{ font-style:normal;}
a{color:#333; outline:none; text-decoration:none;}
.layout{width:1000px; }
.fr{float:right;}
.fl{float:left;}
textarea{outline:0;}
.ieLarg7{ *overflow-x:hidden;}
table{border-spacing:0;border-collapse:collapse;}
h1{ font: 24px 'Microsoft YaHei';margin-bottom: 30px;}
.clear{ clear:both;height:0; line-height:0; }


/*footer*/
.zg_footer{ width:1000px; height:195px; text-align:center; line-height:24px; padding-top:42px;}
/*第二版本页底*/
.footer_20151202{ font-size:14px;width:100%; height:auto; padding:20px 0px 20px 0px; background:#25292c;}
.footer_20151202_1{ width:1000px; height:auto;}
.footer_20151202_1_1{ width:130px; height:auto; float:left; text-align:center;}
.footer_20151202_1_2{ width:400px; height:auto; float:left;}
.footer_20151202_1_2 dl{ float:left; width:200px;}
.footer_20151202_1_2 dl dt{ width:118px; padding:5px 41px;}
.footer_20151202_1_2 dl dd { text-align:center;}
.footer_20151202_1_2 dl dd a{  color:#d7dadc; text-decoration:none;}
.footer_20151202_1_2 dl dd a:hover{  color:#d7dadc; text-decoration:underline;}
.footer_20151202_1_2 p{ color:#d7dadc; line-height:34px; text-indent:40px;}
.footer_20151202_1_3{ width:210px; height:auto; float:left; background:url(http://zj.offcn.com/zg/skbk/images/logo_20151202.png) no-repeat left top; padding-top:50px;}
.footer_20151202_1_3 p{ color:#d7dadc; line-height:44px;}
.footer_20151202_1_3 p span{ font-size:28px; color:#d7dadc;}
.footer_20151202_1_3 p a{  color:#d7dadc; text-decoration:none;}
.footer_20151202_1_3 p a:hover{  color:#d7dadc; text-decoration:underline;}
.footer_20151202_1 h6{ font-size:18px; color:white; line-height:38px;}
.footer_20151202_1 ul{ list-style:none;}
.footer_20151202_1 ul li a{ color:#d7dadc; line-height:24px; text-decoration:none;}
.footer_20151202_1 ul li a:hover{ color:#d7dadc; line-height:24px; text-decoration:underline;}
.footer_20151202_2{ width:1000px; height:auto; padding-top:10px;}
.footer_20151202_2 p{ color:#d7dadc;}
.footer_20151202_2 p a{ color:#d7dadc; text-decoration:none;}
.footer_20151202_2 p a:hover{ color:red; text-decoration:none;}
/*第二版本页底over*/

/*咨询悬挂开始*/
.xg_20150225{ width:auto; height:auto; position:fixed; top:100px; right:0px; z-index:9999;}
/*咨询悬挂结束*/


/*top样式*/
.top_all{ width:100%; height:37px; background:white;}
.top{ width:1000px; height:37px;}
.top_1{ width:146px; height:37px; float:left;}
.top_2{ width:480px; height:25px; float:left; padding:0 0 0 5px; padding-top:12px;}
.top_2 a{ font-size:12px; text-decoration:none;}
.top_2 a:hover{text-decoration:underline;}
.top_3{ width:340px; height:37px; float:right; font-size:12px;}
.top_3 ul{ list-style:none;}
.top_3 ul li{ float:left; cursor:pointer;}
.top_3 ul li a{ text-decoration:none;}
.top_3 ul li a:hover{ text-decoration:underline;}
#zjoffcn_jl{ width:70px; height:25px; text-align:center; padding-top:12px;}
#zjoffcn_wb{ background:url(../images/zjoffcn_wb.png) no-repeat 5px center; width:40px; padding-left:30px; height:25px; padding-top:12px;}
#zjoffcn_wx{ background:url(../images/zjoffcn_wx.png) no-repeat 5px center; width:40px; padding-left:30px; height:25px; padding-top:12px;}
#zjoffcn_tel{ background:url(../images/zjoffcn_tel.png) no-repeat 5px center; width:100px; padding-left:30px; height:25px; padding-top:12px;}
.zg_wb{ width:230px; height:80px; position:relative; left:-10px; background:white;}
.zg_wx{ width:150px; height:150px; position:relative; left:-10px; }
.zg_tel{ width:165px; height:86px; position:relative; left:107px; background:white;}
.zg_tel ul{ list-style:none; margin-left:10px;}
.zg_tel ul li{ background:url(../images/zjoffcn_tel.png) no-repeat left center; width:100%; font-size:16px; text-indent:28px; line-height:25px;}

/*top样式over*/
/* CSS Document over */
/*content样式*/
    .head, h1, h5, h6, .box, .bg, .tab, .bottom{ text-align: center;}
    .head1{ background: url("../images/head1.jpg") no-repeat center; width: 100%; height: 354px; font:bold italic 52px 'Microsoft YaHei';    padding: 80px 0 0 10px; box-sizing: border-box; color: #ff4e5b}
    .head1 em{ font-size: 70px; font-style: italic ;color: #fffc0f; vertical-align: sub; }
    .head2{ background: url("../images/head2.jpg") no-repeat center; width: 100%; height: 350px; padding-top: 215px; box-sizing: border-box;}
    .head2 p{ width: 1000px; margin:  0 auto; font: 24px 'Microsoft YaHei'; text-align: left; line-height: 40px; color: #fff;}

    h4{ font: bold 26px 'Microsoft YaHei'; width: 800px; margin: 40px auto;}
    h4 em{ color: #ff640e; font: bold 26px 'Microsoft YaHei';}
    .ifram{width:1000px;border:2px solid #feb130;padding-bottom: 20px;margin-top: 50px;}

    /*表单*/
    form .form-p{margin-top: 15px;width: 470px;padding-left: 0;  }
    form .tips{width: 700px;margin-top: 20px; color: #ff620a; font:  bold 24px 'Microsoft YaHei';}
    form label,.zg_span{font-size: 20px; float: left; display:inline-block; width: 90px; height:45px;line-height: 45px;text-align: right;padding-right: 5px;}
    form input{ border: 1px solid #feb130; width: 280px; box-sizing: border-box; line-height: 45px; height: 45px; font-size: 22px; background-color: #fff;text-indent: 10px; color: #000;}
    form select{ width: 280px;border: 1px solid #feb130;height: 45px; font-size:18px;text-indent: 10px;color: #000;}
    form option{font-size:18px;}
    form #submit{width: 275px;text-indent: 0;background: #f03435;color: #fff;
        -webkit-border-radius: 30px;
        -moz-border-radius: 30px;
        border-radius:15px; cursor: pointer;margin-left: 75px;}
    form #submit:hover{background: #ff630c;}
    input:focus,select:focus{outline: none;}
    .ifram h6{font: 26px/50px "Microsoft Yahei";font-weight: normal;margin-bottom: 25px;border: 2px solid #ff640e;width: 400px;margin-top: -30px;background: #fff;
        -webkit-border-radius: 25px;height: 50px;
        -moz-border-radius: 25px;
        border-radius: 25px;}
    /*表单over*/

    h5{ background: url("../images/title.jpg") no-repeat center; width: 785px; height: 120px; padding-top: 30px; font: bold 38px 'Microsoft YaHei';box-sizing: border-box; color: #fff; margin: 30px auto;}
    .box div div{ width: 300px;height: 340px; box-sizing: border-box; display: inline-block; vertical-align: top;}
    .box1{ background: url("../images/box1.jpg") no-repeat center; }
    .box2{ background: url("../images/box1.jpg") no-repeat center; }
    .box3{ background: url("../images/box1.jpg") no-repeat center; }
    .all .p1{ padding-top: 135px; color: #fff; font: 22px 'Microsoft YaHei';}
    .all .p2{ padding-top: 29px;color: #fff1de;font: 20px/34px 'Microsoft YaHei';width: 215px; text-align: left;}

    .bg{ background: url("../images/bg.jpg") no-repeat center; width:100%; height: 288px; margin:60px 0; }
    .bg div{ display: inline-block; vertical-align: top; margin-top: 35px;}
    .bg .d1{ width: 185px;}
    .bg .d2{ width: 650px; text-align: left; margin-left: 30px; color: #fff;}
    .bg .d2 .p1{ font: 20px 'Microsoft YaHei'; margin-top: 10px;}
    .bg .d2 .p1 em{ font: 20px 'Microsoft YaHei'; color: #fcff00;}
    .bg .d2 .p2{ font: 20px 'Microsoft YaHei'; margin: 30px 0 10px;}
    .bg .d2 .p3{ font: 20px 'Microsoft YaHei';}

    .tab{ background: url("../images/tab.jpg") no-repeat center; height: 600px; padding-top: 50px; box-sizing: border-box; }
    .tab table{ margin-top: 20px; width: 1000px;}
    .tab th{ height:60px; font:bold 20px 'Microsoft YaHei'; color: #a9682a;border-right: 1px solid #fe8f36;}
.tab td{font: 16px 'Microsoft YaHei';border-right: 1px solid #fe8f36;border-bottom: 1px solid #fe8f36;padding: 20px 0;}
.tab .on td{font:bold 16px 'Microsoft YaHei';}
.tab td.no{ border-bottom:none;}
.tab td a{ font: 16px 'Microsoft YaHei';color: #f03435;}
.tab .on td a{font:bold 16px 'Microsoft YaHei';}
    .tab td a:hover{ color: #ff8f43;}

    .bottom{ color: #ff630c; font:bold 38px 'Microsoft YaHei'; margin: 30px 0;}

    .zt_left{ width:1000px; height:auto; margin-bottom: 30px;}
    .zt_left_bot{ width:1000px; height:auto;  border-left:1px solid #D0D0D0; border-right:1px solid #D0D0D0; border-bottom:1px solid #D0D0D0;}
    .zt_left_bot ul{ width: 950px;}
    .zt_left_bot ul li{ width:150px; height:26px; line-height:26px; border-top:1px solid #D0D0D0; text-align:center; display: inline-block; background:#E4E4E4;}
    .zt_left_bot ul li a{ font-size:14px; text-decoration:none; font-family:"微软雅黑";}
    .zt_left_bot ul li a:hover{ font-size:14px; text-decoration:none; font-family:"微软雅黑"; color:#CB0101;}
    .zt_left h3{ width:100%; height:37px; background:url(../images/8.jpg) no-repeat; line-height:28px; color:white; font-size:18px; font-family:"微软雅黑"; padding-left: 20px;}
/*content样式over*/